{
    "devDependencies": {
        "@babel/plugin-transform-react-jsx": "^7.9.4",
        "@babel/preset-react": "^7.0.0",
        "@fortawesome/fontawesome-pro": "file:assets/fontawesome/fontawesome-pro-5.15.4-web",
        "@symfony/webpack-encore": "^0.28.2",
        "@types/bootstrap": "^3.3.32",
        "@types/jquery": "^2.0.41",
        "@types/react": "^16.9.34",
        "@types/react-dom": "^16.9.6",
        "bootstrap": "4.0.0-beta",
        "core-js": "^3.0.0",
        "firacode": "^1.205.0",
        "jquery": "^3.2.1",
        "node-sass": "^4.13.1",
        "popper.js": "^1.12.5",
        "react": "^16.13.1",
        "react-dom": "^16.13.1",
        "regenerator-runtime": "^0.13.2",
        "sass-loader": "7.0.3",
        "ts-loader": "^5.3.0",
        "typeface-raleway": "^0.0.75",
        "typescript": "^3.8.3",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "react-async": "^10.0.1"
    }
}
